
body{
    background-image: url("/img/logo2.jpg")
}
.logo{
    text-align: center;
    max-width:100%;
    max-height: 100%;
}
img{
    width: 60%;
    height: 60%;
    padding-left: 300px;
}

#titu1{
     color: black;
     text-align: center;
     padding: 5px;
    text-shadow: 5px 5px 8px blue;

}
#titu2{
    text-align: center;
    text-decoration: darkgreen;
    color: black;

}

#parrafo2{
    font-size: 20px;
    text-align: justify;
    color: black;
}

#titu4{
    text-align: center;
    color: #00f;
    text-decoration: overline 5px;

}

#titu5{
    text-align:left;
}

a:link{
    color: blueviolet;
}
a:visited{
    color: white;
}
a:hover{
    color: blue;
}
a:active{
    color:red;
}

.alinear_btn{
    background-color:green;
    text-align:center;
    color: white;
     padding: 20px 30px;
    text-decoration:none;
    display: inline-block;
    font-size: 26px;
    margin: 4px;
}

.menu1{

    display: inline-block;
    background: #04AA6D;
    color: white;
    padding: 10px 30px;
    text-decoration: none;
    border-radius: 30px;
}
.menu1:hover{
    background: coral;
}
#integr{
    padding: 100px;
    text-align: center;
    color: darkolivegreen;
}